/*
 Theme Name:   KHS Theme
 Theme URI:    
 Description:  A custom Child Theme built for KHS on Divi Framework
 Author:       The Web Workshop
 Author URI:   http://www.thewebworkshop.com.au
 Template:     Divi
 Version:      1
*/



/* HEADER */


/* MENU */
.mobile_menu_bar:before {color:#fff !important}

/* CONTENT */

.home-slider .et_pb_container {height: 90vh !important;}
.et_pb_section_0 .et_pb_section {background-color: #c1c2c3!important;}

.entry-content table {border: none; margin: 15px 0;}
.entry-content tr td {border-top:none; border-bottom: 1px solid #fff; padding: 5px 5px 5px 0;}
.entry-content table strong {color: #020202;}

/* WIDGETS */


/* FORMS */


/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

}
/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

}
/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

}
/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}